<!--Auteur: Rune De Mesmaeker-->
<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Profiel</title>
    <link rel="stylesheet" href="./css/common.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
    />
    <link rel="stylesheet" href="./css/profile.css" />
  </head>
  <body>
    <header>
      <div class="content">
        <a class="logo" href="./">Mijn wil, mijn weg</a>
        <button aria-expanded="false" class="hamburger" id="menu">
          <span aria-hidden="true" class="icon">
            <span></span><span></span><span></span>
          </span>
          <span>Menu</span>
        </button>
        <nav class="hidden">
          <ul>
            <li><a href="#">Home</a></li>
            <li><a class="active" href="#">Platform</a></li>
            <li><a href="#">Coaching</a></li>
            <li><a href="#">Profiel</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <section class="info">
        <img src="./images/profiel.png" alt="" />
        <h1>Hallo daar Rune!</h1>
        <div class="gegevens">
          <h3>Leeftijd: 18 jaar</h3>
          <h3>Adres: Kruisstraat 16A</h3>
          <h3>Woonplaats: Affligem</h3>
          <h3>GSM Nummer: +32 468 31 67 16</h3>
          <h3>Activiteit: Hogeschool</h3>
        </div>
      </section>

      <section class="voortgang">
        <h2>Vooruitgang</h2>
        <h4>Resultaten</h4>

        <ul>
          <li>
            Stap 1
            <span></span>
          </li>
          <li>
            Stap 2
            <span></span>
          </li>
          <li>
            Stap 3
            <span></span>
          </li>
        </ul>
      </section>

      <section class="achievements">
        <div>
          <img src="./images/achievement.png" alt="" />
          <p>Achievement 1</p>
        </div>
        <div>
          <img src="./images/achievement.png" alt="" />
          <p>Achievement 2</p>
        </div>
        <div>
          <img src="./images/achievement.png" alt="" />
          <p>Achievement 3</p>
        </div>
        <div>
          <img src="./images/achievement.png" alt="" />
          <p>Achievement 4</p>
        </div>
      </section>
    </main>
    <footer>
      <p>Mijn wil, mijn weg</p>
      <ul>
        <li><a href="#">Contacteer mij</a></li>
        <li><a href="#">Over ons</a></li>
      </ul>
    </footer>
    <script src="./js/script_common.js"></script>
  </body>
</html>
